BLOCKSPLIT(1)

NAME
blocksplit - XFMA file splitter script for clonalorigin

SYNOPSIS
blocksplit <xfmafile>

DESCRIPTION

blocksplit will read an XFMA file and output multiple XFMA files, each one storing one block of the initial file. The cut is done after each time a line with the character “=” is encountered.

It is part of the clonalorigin suite. It takes one mandatory argument:

xfmafile
    This is the input file passed to the script.

If the input file is for instance example.xfma, and it has three blocks, then the script will output three files named example.xfma.1, example.xfma.2, and example.xfma.3, storing the first, second and third block respectively.

AUTHOR
This manpage was written by Étienne Mollier for the Debian distribution and can be used for any other usage of the program.